<?
$k_p1=mysql_result(mysql_query("SELECT COUNT(*) FROM `obmennik_files`",$db), 0);
$k_n1= mysql_result(mysql_query("SELECT COUNT(*) FROM `obmennik_files` WHERE `time` > '".(time()-60*60*$set['loads_new_file_hour'])."'",$db), 0);
if ($k_n1==0)$k_n1=NULL;
else $k_n1='+'.$k_n1;
echo "$k_p1<span class='off'>$k_n1</span>";
?>
